.header-area .header-top {background: rgb(246 182 0) !important;}
.header-area .header-top p.tagLine {margin-top: 0;margin-bottom: 0;font-size: 15px;font-family: "Cinzel", serif;font-weight: 600;color: #222222;}
.header-area .header-top .infoItem .icon i {color: #222222;}
.header-area .header-top .infoItem a {font-size: 15px;font-family: "Montserrat", serif;font-weight: 600;color: #222222;}
.header-area .navbar.navbar-light {background: #fff8eb;}
.header-area .navbar.navbar-light .navbar-brand a img {height: 65px}
.header-area .navbar.navbar-light .navbar-collapse .nav-link {font-size: 14px;font-family: "Montserrat", sans-serif;text-transform: uppercase;font-weight: 600;padding: 25px 20px;}
.header-area .navbar.navbar-light .navbar-collapse .nav-link.dropdown-toggle::after {content: "\f078" !important;font: normal normal normal 14px / 1 FontAwesome !important;vertical-align: 1px;margin-left: 5px;color: #222222;}
.header-area .navbar.navbar-light .navbar-collapse .nav-link:hover {color: #f6b600;}
.header-area .navbar.navbar-light .navbar-collapse .nav-link.dropdown-toggle:hover:after {color: #f6b600;}
.header-area .navbar.navbar-light .navbar-collapse .nav-item.dropdown .dropdown-menu {margin-top: 0 !important;}
.header-area .navbar.navbar-light .navbar-collapse .nav-item.dropdown .dropdown-menu .dropdown-item {font-size: 14px;font-family: "Montserrat", sans-serif;text-transform: uppercase;font-weight: 600;}
.header-area .navbar.navbar-light .navbar-collapse .nav-item.dropdown .dropdown-menu .dropdown-item:hover {color: #f6b600;}
.header-area .navbar.navbar-light .navbar-other .btn-primary {background: #f6b600;border: none;color: #222222;font-family: 'Cinzel';}
.navbar-stick {background: #ffffff !important;}
.navbar-stick .navbar-brand a img {height: 65px}
.navbar-stick .navbar-collapse .nav-link {font-size: 14px;font-family: "Montserrat", sans-serif;text-transform: uppercase;font-weight: 600;padding: 25px 20px !important;color: #222222 !important;}
.navbar-stick .navbar-collapse .nav-link.dropdown-toggle::after {content: "\f078" !important;font: normal normal normal 14px / 1 FontAwesome !important;vertical-align: 1px;margin-left: 5px;color: #222222 !important;}
.navbar-stick .navbar-collapse .nav-link:hover {color: #f6b600 !important;}
.navbar-stick .navbar-collapse .nav-link.dropdown-toggle:hover:after {color: #f6b600 !important;}
.navbar-stick .navbar-collapse .nav-item.dropdown .dropdown-menu {margin-top: 0 !important;}
.navbar-stick .navbar-collapse .nav-item.dropdown .dropdown-menu .dropdown-item {font-size: 14px;font-family: "Montserrat", sans-serif;text-transform: uppercase;font-weight: 600;}
.navbar-stick .navbar-collapse .nav-item.dropdown .dropdown-menu .dropdown-item:hover {color: #f6b600;}
.navbar-stick .navbar-other .btn-primary {background: #f6b600 !important;border: none !important;color: #222222 !important;font-family: 'Cinzel';}
.video-wrapper {width: 100%;height: 600px;}
.video-wrapper video {width: 100%;height: 100%;object-fit: cover;}
.video-wrapper.bg-overlay:after {background: rgba(34, 34, 34, .65);}
.video-wrapper .content-inner .title {font-size: 42px;color: #ffffff;font-family: "Playfair Display", serif;}
.video-wrapper .content-inner p.desc {margin-top: 0;margin-bottom: 30px;font-size: 16px;font-family: "Raleway", sans-serif;}
.video-wrapper .content-inner .btn-primary {background: #f6b600;border: none;color: #222222;font-family: 'Cinzel';}
.feature-area {padding: 60px 0 90px;background: #f9fafb;}
.feature-area .title-box {margin-bottom: 40px;}
.feature-area .title-box .title-before {margin-bottom: 10px;display: block;font-size: 18px;line-height: 1;font-family: "Cinzel", serif;font-weight: 600;color: #f6b600;}
.feature-area .title-box .title {font-size: 30px;font-family: 'Montserrat';font-weight: 600;color: #222222;margin-bottom: 10px;}
.feature-area .title-box p {margin-top: 0;margin-bottom: 0;font-family: 'Montserrat';font-weight: 500;color: #464646;font-size: 16px;}
.feature-area .feature-box {padding: 30px;border-radius: 10px;box-shadow: 0 10px 15px -3px rgb(0 0 0 / .1), 0 4px 6px -4px rgb(0 0 0 / .1);background: #ffffff;transition: all .3s;}
.feature-area .feature-box:hover {transform: translateY(-5px);}
.feature-area .feature-box .icon svg {width: 30px !important;color: #f6b600;margin-bottom: 10px;}
.feature-area .feature-box h4 {font-size: 18px;font-family: 'Montserrat';font-weight: 600;color: #222222;line-height: 1.25;margin-bottom: 10px;}
.feature-area .feature-box p {margin-top: 0;margin-bottom: 0;font-family: "Nunito", sans-serif;font-size: 15px;line-height: 1.5;color: #464646;}
.about-area {padding: 60px 0;}
.about-area .about-inner {margin-left: 25px;}
.about-area .about-inner .title-before {margin-bottom: 10px;display: block;font-size: 18px;line-height: 1;font-family: "Cinzel", serif;font-weight: 600;color: #f6b600;}
.about-area .about-inner .title {font-size: 30px;font-family: 'Montserrat';font-weight: 600;color: #222222;margin-bottom: 10px;}
.about-area .about-inner p {margin-bottom: 10px;font-family: "Nunito", sans-serif;font-size: 16px;line-height: 30px;color: #464646;text-align: justify;}
.about-area .about-inner a.btn-primary {background: #f6b600 !important;border: none !important;color: #222222 !important;font-family: 'Cinzel';}
.counter-area {background: #222222;padding: 35px 0;}
.counter-area .counterItem {text-align: center;position: relative;z-index: 9;background: rgba(255, 255, 255, .05);border: 1px dashed #55585b;border-radius: 10px;padding: 20px;margin: 0;}
.counter-area .counterItem .icon {margin-bottom: 20px;}
.counter-area .counterItem .icon img {height: 65px;}
.counter-area .counterItem .content .counter {font-size: 36px;line-height: 1;font-family: 'Montserrat';color: #ffffff;margin-bottom: 10px;}
.counter-area .counterItem .content p {font-size: 18px;font-family: 'Cinzel';font-weight: 600;color: #cccccc;}
.services-area {padding: 60px 0;}
.services-area .title-box {margin-bottom: 40px;}
.services-area .title-box .title-before {margin-bottom: 10px;display: block;font-size: 18px;line-height: 1;font-family: "Cinzel", serif;font-weight: 600;color: #f6b600;}
.services-area .title-box .title {font-size: 30px;font-family: 'Montserrat';font-weight: 600;color: #222222;margin-bottom: 10px;}
.services-area .title-box p {margin-top: 0;margin-bottom: 0;font-family: 'Montserrat';font-weight: 500;color: #464646;font-size: 16px;}
.services-area .serviceItem .card-body {padding: 20px;}
.services-area .serviceItem .card-body .title {font-size: 20px;font-family: 'Montserrat';font-weight: 600;line-height: 1.25;margin-bottom: 10px;}
.services-area .serviceItem .card-body p {margin-bottom: 0;font-family: 'Nunito';line-height: 1.75;color: #464646;}
.services-area .btnWrap .btn-primary {background: #f6b600 !important;border: none !important;color: #222222 !important;font-family: 'Cinzel';}
.gallery-area {padding: 60px 0;background: #f9fafb;}
.gallery-area .title-box {margin-bottom: 40px;}
.gallery-area .title-box .title-before {margin-bottom: 10px;display: block;font-size: 18px;line-height: 1;font-family: "Cinzel", serif;font-weight: 600;color: #f6b600;}
.gallery-area .title-box .title {font-size: 30px;font-family: 'Montserrat';font-weight: 600;color: #222222;margin-bottom: 10px;}
.gallery-area .title-box p {margin-top: 0;margin-bottom: 0;font-family: 'Montserrat';font-weight: 500;color: #464646;font-size: 16px;}
.gallery-area .projects-masonry .filter-item {color: #464646;font-size: 15px;font-family: "Cinzel", serif;}
.gallery-area .projects-masonry .filter-item.active, .gallery-area .projects-masonry .filter-item:hover {color: #f6b600;}
.cta-area {background-image: linear-gradient(180deg, rgba(34, 34, 34, .75) 0%, rgba(34, 34, 34, .75) 100%), url(../img/resourses/parrlax-banner.png);padding: 100px 0;position: relative;background-size: cover;background-position: center;background-attachment: fixed;}
.cta-area .content-wrapper h3 {font-size: 30px;font-family: 'Montserrat';font-weight: 600;color: #f6b600;margin-bottom: 10px;}
.cta-area .content-wrapper p {margin-top: 0;margin-bottom: 20px;font-size: 16px;font-family: "Raleway", sans-serif;color: #eeeeee;}
.cta-area .content-wrapper .btn-primary {background: #f6b600 !important;border: none !important;color: #222222 !important;font-family: 'Cinzel';}
.choose-area {padding: 60px 0;}
.choose-area .choose-inner .title-before {margin-bottom: 10px;display: block;font-size: 18px;line-height: 1;font-family: "Cinzel", serif;font-weight: 600;color: #f6b600;}
.choose-area .choose-inner .title {font-size: 30px;font-family: 'Montserrat';font-weight: 600;color: #222222;margin-bottom: 10px;}
.choose-area .choose-inner p {font-family: "Nunito", sans-serif;font-size: 16px;line-height: 30px;color: #464646;text-align: justify;}
.choose-area .choose-inner .icon-list li span {font-family: "Nunito", sans-serif;font-size: 16px;line-height: 30px;color: #464646;text-align: justify;}
.testimonials-area {padding: 60px 0;background: #f9fafb;}
.testimonials-area .title-box {margin-bottom: 40px;}
.testimonials-area .title-box .title-before {margin-bottom: 10px;display: block;font-size: 18px;line-height: 1;font-family: "Cinzel", serif;font-weight: 600;color: #f6b600;}
.testimonials-area .title-box .title {font-size: 30px;font-family: 'Montserrat';font-weight: 600;color: #222222;margin-bottom: 10px;}
.testimonials-area .title-box p {margin-top: 0;margin-bottom: 0;font-family: 'Montserrat';font-weight: 500;color: #464646;font-size: 16px;}
.testimonials-area .item-inner blockquote p {font-family: "Nunito", sans-serif;font-size: 16px;line-height: 28px;color: #464646;}
.testimonials-area .item-inner .blockquote-details .info h5 {font-size: 18px;font-family: 'Cinzel';color: #222222;margin-bottom: 10px !important;line-height: 1;}
.testimonials-area .item-inner .blockquote-details .info p {font-family: "Nunito", sans-serif;font-size: 15px;line-height: 1;color: #f6b600;}
.footer-area {background: #222222 !important;padding: 60px 0 20px;}
.footer-area .widget p {font-family: "Nunito", sans-serif;font-size: 15px;line-height: 26px;color: #cccccc;}
.footer-area .widget .social a {width: 35px;height: 35px;background: #f6b600;color: #222222;display: flex;align-items: center;justify-content: center;border-radius: 5px;}
.footer-area .widget .widget-title {font-size: 20px;font-family: 'Nunito';font-weight: 700;color: #ffffff;}
.footer-area .widget .list-unstyled li a {font-size: 15px;color: #cccccc !important;}
.footer-area .widget .list-unstyled.contact li {display: flex;align-items: center;gap: 10px;font-size: 15px;font-family: 'Nunito';font-weight: 500;color: #cccccc;}
.footer-area .widget .list-unstyled.contact li i {display: flex;align-items: center;justify-content: center;border-radius: 100%;min-width: 35px;width: 35px;height: 35px;background: #f6b600;color: #222222;}
.footer-area hr {margin: 20px 0;}
.footer-area .copy p {margin-top: 0;margin-bottom: 0;text-align: center;font-family: 'Nunito';color: #cccccc;}
.progress-wrap svg.progress-circle path {stroke: #f6b600;}
.progress-wrap:after {content: "\f148";font-family: bootstrap-icons !important;color: #f6b600;}

.inner-banner {background-image: linear-gradient(180deg, rgba(246, 182, 0, .65) 0%, rgba(246, 182, 0, .65) 100%), url(../img/resourses/inner-banner.webp);padding: 90px 0;position: relative;background-size: cover;background-position: center;}
.inner-banner .inner-wraper .title {font-size: 42px;text-align: center;text-transform: uppercase;font-family: 'Cinzel';color: #262626;margin: 0;}
.contact-area {padding: 90px 0;background-image: url(../img/resourses/contactBg.png), linear-gradient(180deg, #f2f2ff 0%, #f2f2ff 100%);background-size: cover;background-repeat: no-repeat;}
.contact-area .title-box .title-before {margin-bottom: 10px;display: block;font-size: 18px;line-height: 1;font-family: "Cinzel", serif;font-weight: 600;color: #f6b600;}
.contact-area .title-box .title {font-size: 30px;font-family: 'Montserrat';font-weight: 600;color: #222222;margin-bottom: 10px;}
.contact-area .title-box p {margin-bottom: 0px;font-family: "Nunito", sans-serif;font-size: 16px;line-height: 28px;color: #464646;}
.contact-area .contact-card {padding: 50px 40px 40px;background-color: #ffffff;border-radius: 20px;text-align: center;transition: 0.5s;box-shadow: 0 0 8px #cccccc;}
.contact-area .contact-card .icon {display: flex;align-items: center;justify-content: center;margin-bottom: 20px;}
.contact-area .contact-card .icon i {width: 60px;height: 60px;background: #162626;border-radius: 100%;display: flex;align-items: center;justify-content: center;color: rgb(246 182 0) !important;font-size: 24px;}
.contact-area .contact-card h4 {font-size: 20px;font-weight: 600;font-family: 'Montserrat';margin-bottom: 10px;line-height: 1.2;}
.contact-area .contact-card p, .contact-area .contact-card p a {font-size: 16px;font-weight: 500;line-height: 30px;margin: 0;font-family: 'Montserrat';color: #363636;}
.map-area {padding: 90px 0;}
.map-area .contact-form {background: #f2f2ff;padding: 30px;border: 1px solid #cccccc;border-radius: 20px;}
.map-area .contact-form .form-control {border: 1px solid #cccccc;}
.map-area .contact-form .form-select {border: 1px solid #cccccc;}
.map-area .contact-form .btn-send {background: #f6b600 !important;border: none !important;color: #222222 !important;font-family: 'Cinzel';}
.map-area .map-wraper iframe {border-radius: 10px;}

@media (max-width: 767px){
	.header-area .header-top {display: none;}
	.navbar-expand-lg .navbar-brand {padding-top: 5px;padding-bottom: 5px;}
	.video-wrapper {width: 100%;height: 420px;}
	.video-wrapper .content-inner .title {font-size: 24px;font-family: 'Montserrat';font-weight: 600;}
	.video-wrapper .content-inner p.desc {margin-bottom: 20px;font-size: 15px;font-family: 'Nunito';line-height: 24px;}
	.feature-area {padding: 50px 0;}
	.about-area .about-inner {margin-left: 0;margin-top: 20px;}
	.about-area .about-inner .title {font-size: 20px;}
	.services-area .title-box .title {font-size: 20px;}
	.gallery-area .title-box .title {font-size: 20px;}
	.gallery-area .projects-masonry .filter-item {font-size: 12px;}
	.choose-area .choose-inner .title {font-size: 20px;}
	.testimonials-area .title-box .title {font-size: 20px;}
	.footer-area .widget {margin-bottom: 30px;}
	.offcanvas-header .btn-close:before {font-family: bootstrap-icons!important;content: "\f62a";}
	.offcanvas-body .navbar-nav .nav-item .nav-link {padding: 10px 20px !important;border-bottom: 1px solid #cccccc;}
	.inner-banner {padding: 50px 0;}
	.inner-banner .inner-wraper .title {font-size: 30px;}

	.contact-area {padding: 50px 0;}
	.map-area {padding: 50px 0;}
	.map-area .contact-form {padding: 25px 12px;margin-bottom: 30px;}
}